.color-circle {
            width: 30px;
            height: 30px;
            display: inline-block;
            border-radius: 50%;
            border: 1px solid #000;
            margin-right: 10px;
        }
.color-white { background-color: #fff; }
.color-black { background-color: #000; }
.global-search-container{ order:2; }


.product-card-price:after {
content: "(C)";
visibility: visible;
}
.product-pricing-table-price:after{
content: "(C)";
}
.product-pricing-table-footer:after{
content:"C"
}